/*/////////////////////____tabla_remposive___/////////////////////////////*/

th,td
{
padding:10px;
}

ul.arrow li:before, ul.arrow li:after {
font-family: 'Glyphicons Halflings';
font-size: 11px;
}

ul.arrow li:before{
content:"\e080";	
}

ul.arrow{
list-style: none outside none;
margin: 0;
padding: 0;
}

ul.arrow li:before{
margin-right: 5px;
}

.ejercicios{

	}
th, .ejercicios {
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .ejercicios{
	border-width:1px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}
@media screen and (max-width:720px){
	table, thead, tr, th, tbody, td, .ejercicios{
		display:block;
	}
	
	thead tr .ejercicios { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .ejercicios{ 
                text-aling:left;
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before .ejercicios { 
        text-aling:left;
		position: absolute;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.ejercicios:nth-of-type(1) { background:#3F4C30;}
	td.ejercicios:nth-of-type(1):before { content: "Insignia | "; }
	td.ejercicios:nth-of-type(2):before { content: "Color/código | "; }
	td.ejercicios:nth-of-type(3):before { content: "Tipo de ejercicio | "; }
	td.ejercicios:nth-of-type(4):before { content: "Nombre y explicación | "; }
	
}


.rangos{

	}
th, .rangos {
	border-width:0px !important;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .rangos{
	border-width:1px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}
@media screen and (max-width:720px){
	table, thead, tr, th, tbody, td, .rangos{
		display:block;
	}
	
	thead tr .rangos { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .rangos { 
        text-align: center;
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before .rangos { 
                text-aling:left;
		position: absolute;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.rangos:nth-of-type(1) { background:#b6bd9c; color:#000 !important;}
	td.rangos:nth-of-type(1):before { content: "Insignia | "; font-weight:bold;}
	td.rangos:nth-of-type(2):before { content: "Rango militar de MTS™ | "; font-weight:bold;}
	td.rangos:nth-of-type(3):before { content: "Requisitos y Retos físicos |"; font-weight:bold; line-height:15px;}
	
}
.team2{

	}
th, .team2 {
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .team2{
	border-width:1px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}
@media screen and (max-width:720px){
	table, thead, tr, th, tbody, td, .team2{
		display:block;
	}
	
	thead tr .team2 { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .team2 { 
                text-aling:left;
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before .team2 { 
                text-aling:left;
		position: absolute;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.team2:nth-of-type(1) { background:#3F4C30;}
	td.team2:nth-of-type(1):before { content: "Beneficios de afiliarte | "; }
	td.team2:nth-of-type(2):before { content: "No eres miembro MTS™ | "; }
	td.team2:nth-of-type(3):before { content: "Sí eres miembro MTS™ | "; }
	
}
.formacion{

	}
th, .formacion {
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .formacion{
	border-width:1px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}
@media screen and (max-width:720px){
	table, thead, tr, th, tbody, td, .formacion{
		display:block;
	}
	
	thead tr .formacion { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .formacion { 
                text-aling:left;
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before .formacion { 
                text-aling:left;
		position: absolute;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.formacion:nth-of-type(1) { background:#3F4C30;}
	td.formacion:nth-of-type(1):before { content: "Código | "; }
	td.formacion:nth-of-type(2):before { content: "Cursos MTS™ | "; }
	td.formacion:nth-of-type(3):before { content: "Requisitos | "; }
	td.formacion:nth-of-type(4):before { content: "Núm. horas | "; }
	
}

td, th, .carrito{

	border-width: 0px;
	border-color: #ccc;
	border-style:solid;
	}
	
	td, .carrito{		
	}

@media screen and (max-width:720px){
	table, thead, tr, tbody, .carrito{
		display:block;
		padding-bottom:0%;

	}

	td, .carrito{
		display:block;
		padding-bottom:5%;
		padding-top:5%;

	}	
	thead tr .carrito{ 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .carrito{ 
		/*border: none;
		border-bottom: 1px solid #eee; */
		position: relative;
		padding-left: 50%;
		border: none;
		border: 0px solid #ccc; 
		position: relative;
		padding-left: 5%;
		text-align:left;
	}
	td:before .carrito{ 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.carrito:nth-of-type(1):before { content: ""; }
	td.carrito:nth-of-type(2):before { content: ""; }
	td.carrito:nth-of-type(3):before { content: ""; }
	td.carrito:nth-of-type(4):before { content: ""; }
	}


.cursos{

	}
th, .cursos {
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .cursos{
	border-width:1px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}
@media screen and (max-width:720px){
	table, thead, tr, th, tbody, td, .cursos{
		display:block;
	}
	
	thead tr .cursos { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .cursos { 
                text-aling:left;
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before .cursos { 
                text-aling:left;
		position: absolute;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.cursos:nth-of-type(1) { background:#3F4C30;}
	td.cursos:nth-of-type(1):before { content: "LICENCIA | "; }
	td.cursos:nth-of-type(2):before { content: "INSIGNIA | "; }
	td.cursos:nth-of-type(3):before { content: "PRERREQUISITO | "; }
	td.cursos:nth-of-type(4):before { content: "DURACIÓN | "; }
	
}


.capsules{

	}
th, .capsules {
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .capsules{
	border-width:1px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}
@media screen and (max-width:720px){
	table, thead, tr, th, tbody, td, .capsules{
		display:block;
	}
	
	thead tr .capsules { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	td .capsules { 
                text-aling:left;
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	td:before .capsules { 
                text-aling:left;
		position: absolute;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	td.capsules:nth-of-type(1) { background:#3F4C30;}
	td.capsules:nth-of-type(1):before { content: "Código | "; }
	td.capsules:nth-of-type(2):before { content: "Cursos MTSTM Cápsulas | "; }
	td.capsules:nth-of-type(3):before { content: "Insignia | "; }
	td.capsules:nth-of-type(4):before { content: "Requisitos | "; }
	td.capsules:nth-of-type(5):before { content: "Núm. horas | "; }
	
}

.tabla-capsulas{

	}
	
th, .tabla-capsulas {
	border-width:1px;
	border-color:#fff;
	border-style:solid;
	color:#FFF;
	}
	td, .tabla-capsulas{
	border-width:0px;
	border-color: #CCC;
	border-style:solid;
	color: #3A7C3B;
	}





